data:
  activityKind:
    description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02161'
    streetAddress: Україна, 02161, місто Київ, вул.Братиславська, будинок 48Б
  founders:
  - address:
      countryName: Україна
      postalCode: 02088
      streetAddress: Україна, 02088, місто Київ, вул.Крилова, будинок 65-В
    capital: 68000
    first_middle_name: Олександр Сергійович
    last_name: Колесник
    name: Колесник Олександр Сергійович
    role: 4
    role_text: засновник
  identification:
    id: '44520690'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДРАЙВ ПЕТРОЛ"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор (одноосібно)
  name: ТОВ "ДРАЙВ ПЕТРОЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8cd852f6be2948c18801ee97506f2d96
  sourceDate: '2023-01-06T10:01:51+00:00'
  sourceRequests:
  - req-6f157b4d-deff-452c-8ff6-6dffae6f645a
  version: 2.0.0
